import React, { useState } from 'react'
import TaskInput from './taskInput'
import TaskList from './taskList'

function AppTodo() {
  let [tasks_ar,setTasksAr] = useState([]);

  const addTask = (_itemTask) => {
    setTasksAr([...tasks_ar, _itemTask]);
  }

  return (
    <div className="container">
      <h1 className="display-4 text-center">Monkeys to do list</h1>
      <div className="col-lg-6 p-3 mx-auto">
      <TaskInput addTask={addTask} />
      <TaskList />
      </div>
    </div>
  )
}

export default AppTodo
